# రోమా 01 సాధారణ విషయాలు

## నిర్మాణము మరియు క్రమపరచుట

 మొదటి వచనము పుస్తకమును పరిచయము చేయుటకు ఒక విధానమైయున్నది. పురాతన మధ్యధరా ప్రాంతములోని ప్రజలు అనేకమార్లు తమ పత్రికలను ఈ విధానములోనే వ్రాసియుండిరి. కొన్నిమార్లు ఇది “వందన వచనములు” అని కూడా పిలువబడెను.

## ఈ అధ్యాయములో ప్రత్యేకమైన ఉద్దేశ్యాలు

### సువార్త

ఈ అధ్యాయము “సువార్త”వలె రోమీయులకు వ్రాసిన పుస్తకముయొక్క విషయ సూచికలను సూచించుచున్నది ([రోమా.1:2] (../../rom/01/02.md)). రోమా పత్రిక ఇతర మత్తయి, మార్కు, లూక మరియు యోహాను పత్రికలవలె సువార్త పత్రిక కాదు. అయితే, 1-8 అధ్యాయాలు వాక్యానుసారమైన సువార్తను తెలియజేయుచున్నవి: ప్రతియొక్కరు పాపము చేసియున్నారు. మన పాపముల కొరకు యేసు మరణించియున్నాడు. ఆయనయందు మనము క్రొత్త జీవము కలిగియుండునట్లు ఆయన తిరిగి బ్రతికించబడెను.

### ఫలము

ఈ అధ్యాయము ఫలముకు సంబంధించిన ఊహా చిత్రమును ఉపయోగించుచున్నది. ఫలముకు సంబంధించిన చిత్రము సహజముగా విశ్వాసము కలిగియున్న వ్యక్తి తన జీవితములో మంచి ఫలములు ఫలించుటను సూచించుచున్నది. ఈ అధ్యాయములో, ఈ పదము రోమా క్రైస్తవుల మధ్యలో పౌలు పనికి తగ్గ ఫలములను సూచించుచున్నది. (చూడండి: [[rc://*/tw/dict/bible/other/fruit]] మరియు [[rc://*/tw/dict/bible/kt/faith]] మరియు [[rc://*/tw/dict/bible/kt/righteous]])

### సార్వత్రిక శిక్ష మరియు దేవుని ఉగ్రత

 ప్రతియొక్కరూ శిక్షకు అర్హులేనని ఈ అధ్యాయము వివరించుచున్నది. మన చుట్టూ ఉన్నటువంటి సృష్టియంతటి ద్వారా నిజ దేవుడైన యెహోవాను గూర్చి మనము తెలుసుకొనియున్నాము. మనము చేసిన పాపములను బట్టి మరియు మన పాప స్వభావమునుబట్టి ప్రతి వ్యక్తి దేవుని ఉగ్రతకు పాత్రుడైయున్నాడు. యేసునందు విశ్వసించువారందరికొరకు సిలువ మీద యేసు మరణించుట ద్వారా ఈ ఉగ్రత చల్లార్చబడియున్నది. (చూడండి: [[rc://*/tw/dict/bible/kt/believe]] మరియు [[rc://*/tw/dict/bible/kt/sin]])

## ఈ అధ్యాయములో ప్రాముఖ్యమైన అలంకారములు

### “దేవుడు వారికి ఇచ్చెను”

”దేవుడు వారికి ఇచ్చెను” మరియు “వారు పైకి లేచుటకు దేవుడు వారికి ఇచ్చెను” అనే మాటలను అనేకమైన పండితులు వేదాంతపరముగా చాలా ప్రాముఖ్యమైన మాటలుగా ఎంచుదురు. ఈ కారణముచేత, దేవుడు పరోక్షముగా పనిచేస్తున్నాడనే ఆలోచనతో ఈ మాటలన్నిటిని తర్జుమా చేయడం చాలా ప్రాముఖ్యము. మనుష్యులు తమ ఇచ్చలను నెరవేర్చుకొనుటకు దేవుడు అనుమతిస్తాడు, ఎందుకంటే ఆయన ఎవరిని బలవంతము చేయడు. (చూడండి: [[rc://*/ta/man/translate/figs-activepassive]])

## ఈ అధ్యాయములో తర్జుమాపరమైన ఇతర క్లిష్ట భాగములు

### క్లిష్టమైన వాక్యములు మరియు అంశములు

 ఈ అధ్యాయములో అనేకమైన క్లిష్ట వాక్యములను కలిగియున్నది. ఈ అధ్యాయములో పౌలు వ్రాసిన మాటలను తర్జుమా చేయడము అంత సులభము కాదు. తర్జుమాదారుడు వాక్యముల అర్థమును గ్రహించుటకు యుఎస్.టి(UST) ని ఉపయోగించవలసియుంటుంది. ఈ వాక్యములను ఎక్కువ స్వేచ్చగా తర్జుమా చేయనవసరము కూడా ఉంటుంది. కొన్ని క్లిష్టమైన వాక్యములు కూడా ఉంటాయి: “విశ్వాస సంబంధమైన విధేయత,” “ఆత్మలో నేను సేవించుచున్న వ్యక్తి,” “విశ్వాసమునుండి విశ్వాసముకు” మరియు “అక్షయమైన దేవుని మహిమ క్షయమైన మనిషి రూపములోనికి మార్చబడుట.”
